.panel {
	border-radius: 0;
	border: none;
}

sl-select .select-container .selected-option {
	border-radius: 0;
}

.btn {
	border-radius: 0;
}

.btn-success, .btn-success:hover, .btn-success:active, .btn-success:visited {
	background-color: #c21d12 !important;
	border-color: #c21d12 !important;
	outline: none;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
	background-color: #c21d12 !important;
	border-color: #c21d12 !important;
}

.wizard .wizard-step {
	text-decoration: none;
	color: #203157;
}

.wizard .wizard-step.current {
	background-color: #203157;
}

.wizard .wizard-step.current:after {
	border-left-color: #203157;
}

.wizard .wizard-step.done {
	background-color: #203157;
}

.wizard .wizard-step.done::after {
	border-left-color: #203157;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: none;
}

.form-control {
	border-radius: 0;
}

a.btn {
	text-decoration: none;
}

.text-danger {
	color: #c21d12;
}

.has-error .control-label {
	color: #c21d12;
}

.has-error .form-control {
	border-color: #c21d12;
	background-color: rgba(194, 29, 18, 0.1);
}

.has-success .control-label {
	color: #444;
}

.has-success .form-control {
	color: #555;
	border-color: #999;
	background-color: #fff;
}

.has-success .select-container .selected-option {
	color: #555;
	border-color: #999;
	background-color: #fff;
}

.has-success .select-container .selected-option .select-toggle {
	background-color: #fff;
}

.has-success .btn, .has-success .btn:hover, .has-success .btn:active, .has-success .btn:visited {
	color: #555;
	border-color: #999;
	background-color: #fff;
}

.has-success .form-control:focus {
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.text-success {
	color: #203157;
}
